@()

  @base_negative("Register") {

   <div class="center" style="text-align: center;">
     <br> <br> <br> <br>
     <img src="@routes.Assets.versioned("images/error.png")" width="250"> <br> <br>
     <br> <h2> Register failed, The email is already exist. Are you member yet? Let's <a href="/login">login</a> </h2>
     <br> <br> <br> <hr/>
       <a href="/login" class="button is-primary" style="width: 100px"> login </a> &ensp;
       <a href="/register" class="button is-link" style="width: 100px"> register </a>
       <br> <br> <br> <br> <br> <br>  <br> <br> <br> <br> <br> <br> <br>
   </div>

  }